Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 04:58:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers طلبت اثناء العرض اشتر واحد واحصل على واحد مجاناً لكن لم يصلني الا شي واحد من كل المنتجات اي انه لم تصلني الاشياء المجانيه لماذا؟؟؟
I ordered during the offer to buy one and get one for free, but I only received one thing from each products, I did not receive the free stuff, why???

Order number: 1611789649
Date: 9/11/2021 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3381557